{
	"backgroundColor": "#fff",
	"navigationBarTitleText": "拼购列表",
	"usingComponents": {
		"van-icon": "../../../../dist/icon/index",
		"van-nav-bar": "../../../../dist/nav-bar/index",
		"van-popup": "../../../../dist/popup/index",
		"van-card": "../../../../dist/card/index"
	}
}